0

vs2012引用Senparc.Weixin.MP.dll时报错

hfy211· 于 62天前

安装

错误提示为“Newtonsoft.Json”已拥有为“Microsoft.CSharp”定义的依赖项。
您尚未登陆,请:网站登录 or 微信登陆
共收到 3 条回复
0

Senparc 41天前

如果是这个问题,在Web.Config里面设置一下兼容性就行了。

0

半梦and半醒 43天前

我上次也遇到了,我猜想是Newtonsoft.Json最新的版本号是10.几的,但是Senparc.Weixin.MP.dll用的是9.0.1的,大概是这个原因吧!

0

Senparc 60天前

目前我们这里没有发现这个问题,能否图文并茂提交一个issue,方便我们跟踪?https://github.com/JeffreySu/WeiXinMPSDK/issues

QQ群
  • 1群:300313885 (已满)
  • 2群:293958349 (已满)
  • 3群:342319110 (已满)
  • 4群:372212092 (已满)
  • 5群:377815480 Senparc.Weixin.MP SDK 5群
  • 6群:425898825 (已满)
  • 7群:482942254 (已满)
  • 8群:106230270 (已满)
  • 9群:539061281 (已满)
  • 10群(分布式缓存):246860933 Senparc.Weixin.Cache SDK 10群
  • 11群:553198593 (已满)
  • 12群(微信小程序):108830388 Senparc微信小程序 12群
  • 13群(开放平台):183424136 Senparc.Weixin SDK 开放平台(Open) 13群
图书出版信息
由 Senparc 官方编写的微信开发图书《微信开发深度解析:公众号、小程序高效开发秘籍》将于2017年6或7月出版,最新进展及公告请用微信扫描查看: